#version 430 core
layout (location = 0) in vec4 aPos;

uniform mat4 modelMatrix;
uniform mat4 viewProjMatrix;

void main()
{
    gl_Position =  viewProjMatrix * modelMatrix* vec4(aPos.x, aPos.y, aPos.z, 1.0); 
}